# Standard setting for mastoidectomy performance items

The file "Standard Setting Raw Data.csv" contains the results of a survey of attending otologic surgeons. The associated file "surveytext.pdf" contains the text of the survey, which was delivered online. The file "metric_names.csv" has a mapping from the abbreviations used in the column names in the raw data to the text used in the survey.

The column names in the raw data are encoded in the form `*metricname*_(u,s,c)` where "`_u`" refers to the question for the metric "without supervision" (u means "unsupervised"), "`_s`" refers to "with supervision" and "`_c`" refers to the free comment field. The meaning of the other fields should be clear from the survey text.

The raw data values are recorded as 1 through 5 but were interpreted as 0 through 4, so that the sum of the values in an actual evaluation would have 0 as the lowest attainable score.